@charset "UTF-8";
.mv_box {
  display: block;
  position: relative;
  background-size: cover;
}

.mv_box ul#breadcrumb li {
  display: inline;
}

.mv_box .mv {
  margin-top: 20px;
}
.mv_box .mv.img_ishi {
  background-image: url(/common/images/interview/shain_ishi.jpg);
}
.mv_box .mv.img_jimubu {
  background-image: url(/common/images/interview/shain_jimubu.jpg);
}
.mv_box .mv.img_soumuka {
  background-image: url(/common/images/interview/shain_soumuka.jpg);
}
.mv_box .mv.img_kangobu {
  background-image: url(/common/images/interview/shain_kangobu.jpg);
}
.mv_box .mv.img_chiiki {
  background-image: url(/common/images/interview/shain_chiiki.jpg);
}
.mv_box .mv.img_ijika {
  background-image: url(/common/images/interview/shain_ijika.jpg);
}

article .mv_box h1 {
  font-size: 42px;
  color: #fff;
  position: absolute;
  bottom: 130px;
  right: 20px;
  line-height: 1.3;
  text-shadow: 2px 2px 3px #000;
}

.mv_box .name {
  width: 32%;
  position: absolute;
  bottom: 20px;
  right: 40px;
  color: #ffffff;
  line-height: 1.3;
  background: linear-gradient(45deg, #f48a9d 30%, #ffc7d2 100%);
  padding: 18px 0 18px 20px;
}

.mv_box .name p:nth-child(1) {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 2.4px;
  margin-bottom: 4px;
}

.mv_box .name p:nth-child(2) {
  font-size: 14px;
  font-weight: unset;
  letter-spacing: unset;
}

.interview > div:not(:last-child) {
  margin-bottom: 80px;
}

.interview h2 {
  font-size: 22px;
  color: #8bc33e;
  font-weight: bold;
  margin-bottom: 25px;
}

.interview h2.pink {
  color: #f48a9d;
}

.interview p {
  line-height: 1.6;
}

.green {
  background: #c1dc9e !important;
}

.green_name {
  background: linear-gradient(45deg, #6eb92b 30%, #c1dc9e 100%) !important;
}

.pink_name {
  background: linear-gradient(45deg, #f48a9d 30%, #ffc7d2 100%);
}

.interview img {
  width: 39%;
  height: 360px;
  object-fit: cover;
  border-radius: 10px;
  border: 4px solid #fff;
  box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.3);
}

.ichiran {
  text-align: right;
}

.ichiran a {
  color: #f48a9d;
}

@media (min-width: 481px) {
  .mv_box .mv {
    width: 100%;
    height: 600px;
    background-size: cover;
  }
  .interview {
    margin: 80px auto 50px !important;
    width: 1000px;
  }
  .interview_02 .txt_box span {
    letter-spacing: -0.2px;
  }
  .interview_03 h2 {
    line-height: 30px;
  }
  .okutsu .interview_05 h2 {
    letter-spacing: -1.5px;
  }
}

@media (max-width: 480px) {
  .mv_box #breadcrumb {
    left: 0;
  }
  .mv_box .mv {
    width: 100%;
    height: 330px;
    background-size: cover;
  }
  .interview {
    padding: 0 20px;
    margin: 60px 0 50px 0 !important;
  }
  .interview > div:not(:last-child) {
    margin-bottom: 60px;
  }
  .interview h2 {
    font-size: 16px;
  }
  .mv_box h1 {
    font-size: 18px !important;
    bottom: 90px !important;
    left: 20px;
  }
  .mv_box .name {
    width: 50%;
    bottom: 16px;
    right: 0;
    padding: 10px 0 10px 10px;
  }
  .mv_box .name p:nth-child(1) {
    font-size: 20px;
  }
  .mv_box .name p:nth-child(2) {
    font-size: 10px;
  }
  .interview_01 h2,
  .interview_05 h2 {
    letter-spacing: -0.1px;
  }
  footer {
    margin-top: 30px;
  }
}
